
body{
  margin: 0px;
  padding: 0px;
  font-family: 'Bebas Neue', cursive;
  font-family: 'Roboto', sans-serif;
  background-image: url(./../img/rush.jpg);
  background-repeat: no-repeat;
    background-size: cover;
  

}


 
 @media (min-width: 0px)and (max-width:995px) {
 
 #navBar{
   display: none;
 }
  
 }

 @media (min-width:996px)and (max-width:2400px) {
 
  #pk{
    display: none;
  }
   
  }



  

 
 
 /** Background colors**/
 .bg-green{ background-color: #8bf0ba;} 
 .bg-blues{ background-color: #0e0fed;} 
 .bg-bluesLine{ background-color: #94f0f1;} 
 .bg-pink{ background-color: rgb(223, 31, 127) ;} 
 .bg-eggyellow{ background-color: #ffdc6a;} 
 .bg-fresh{background-color: #4ABDAC;}
 .bg-orange{ background-color:#FC4A1A !important;} 
 .bg-yellow{ background-color:#F7B733;} 
 .bg-white{ background-color:#DFDCE3;} 
 .bg-darkwhite1{background-color:  #cefce2;}
 .bg-darkwhite2{background-color: rgb(252, 221, 221);}
 .bg-darkwhite3{background-color: #f0d9ac;}
 
 
 /** Button colors**/
 .btn-green{background-color: #8bf0ba;} 
 .btn-blues{ background-color: #0e0fed;} 
 .btn-bluesLine{background-color: #94f0f1;} 
 .btn-pink{ background-color:rgb(223, 31, 127) ;} 
 .btn-eggyellow{ background-color: #ffdc6a;} 
 .btn-fresh{background-color: #4ABDAC;}
 .btn-orange{background-color:#FC4A1A;} 
 .btn-yellow{ background-color:#F7B733;} 
 .btn-white{ background-color:#DFDCE3;} 
 .btn-darkwhite1{background-color:  #cefce2;}
 .btn-darkwhite2{background-color: rgb(252, 221, 221);}
 .btn-darkwhite3{background-color: #f0d9ac;}
 
 
 
 /** Text colors**/
 .text-green{color: #8bf0ba;} 
 .text-blues{color: #0e0fed;} 
 .text-bluesLine{ color: #94f0f1;} 
 .text-pink{ color:rgb(223, 31, 127);} 
 .text-eggyellow{ color: #ffdc6a;} 
 .text-lightgreen{color: #4ABDAC;}
 .text-orange{ color:#FC4A1A;} 
 .text-yellow{ color:#F7B733;} 
 .text-white{color:#aca9b1;} 
 
 
 
 
 
 
 /** Header**/
 
 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
 ;
 }
 
 li {
  float: right;
 
 }
 
 li a {
  display: inline-block;
  font-weight: bold;
  color: white;
  text-align: center;
  padding: 5px 7px;
  text-decoration: none;
 }
 
 li a:hover {
  background-color:#F7B733;
 
 }

/* header*/

.headerHight{
  min-height: 13vh;
}

#logInAndRegtrationSection button{
  background-color:rgb(223, 31, 127) ;
}

.dropdown {
  position: relative;
  display: inline-block;
  
 }
 
 .dropdown-content {
  display: none;
  position: absolute;
  background-color:  #3e4443;
 
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  opacity: 0.8;
  z-index: 1;
 }
 
 .dropdown-content a {
  color:rgb(223, 31, 127);
  font-weight: bold;
  width: 8em;
  padding: 5px 7px;
  text-decoration: none;
  display: block;
 
 }
 .dropdown-content1 a{
  color:rgb(223, 31, 127);
  font-weight: bold;

  padding: 5px 7px;
  text-decoration: none;
  display: block;
  width: 8em;

 }
 
 .dropdown-content a:hover{background-color:#F7B733;
  color:whitesmoke;
 }
 
 .dropdown:hover .dropdown-content  {
  display: block;
 }
 
 .dropdown:hover .btn {
  background-color: #3e8e41;
 }


 .mainHight{

  min-height: 65vh;
 }

 .gameMoveBoxHight{
   min-height: 20vh;
 }

 #gameWindow{
  display: none;
 }
 #ready{
  display: none;
 }
 #gameDone{
   display: none;
 }


